[blfs-support] Toolkits

Ken Moffat zarniwhoop at ntlworld.com
Tue Mar 8 12:15:09 PST 2016


On Tue, Mar 08, 2016 at 09:57:16AM +0100, Igor Živković wrote:
> On 03/08/2016 04:17 AM, Ken Moffat wrote:
> >
> >There is a question if firefox actually needs gstreamer - it
> >certainly _references_ ffmpeg, but when I was testing (ff 44.0 I
> >think) on my then test machine I installed it onto all the systems -
> >one of them was incomplete and did not have ffmpeg, but youtube
> >still worked.
> 
> I ditched gstreamer completely from my systems as soon as firefox decided to
> use ffmpeg by default so I can confirm that it doesn't need it.
> 
> Youtube might not be the best site to test video playback though as it tries
> to guess which formats your browser can play and picks one. For example,
> this one might be better: http://www.quirksmode.org/html5/tests/video.html
> 

Thanks - I'll try to look at that later (too busy upgrading to ff-45
with nss-3.23 (and current certs, of course) at the moment.

I'll try to remember to move gstreamer on my next new build (I
normally build parole, so I will still want it).

ĸen
-- 
This email was written using 100% recycled letters.


More information about the blfs-support mailing list